var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/dashboard/hr/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__1c820f6b._.js")
R.c("server/chunks/ssr/fdc6e_date-fns_format_d804b28a.js")
R.c("server/chunks/ssr/Documents_koruyucu-izin-sistemi_6864a740._.js")
R.c("server/chunks/ssr/Documents_koruyucu-izin-sistemi_2a645d27._.js")
R.c("server/chunks/ssr/[root-of-the-server]__33cc2feb._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_74f3c94c._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_c43ca822._.js")
R.c("server/chunks/ssr/Documents_koruyucu-izin-sistemi_app_e39f505e._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_client_components_builtin_global-error_3178db4d.js")
R.c("server/chunks/ssr/[root-of-the-server]__91b6c2cc._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_client_components_d889a0eb._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_client_components_builtin_forbidden_ce0ee803.js")
R.c("server/chunks/ssr/fdc6e_next_dist_client_components_builtin_unauthorized_e009e94d.js")
R.c("server/chunks/ssr/[root-of-the-server]__b748acc3._.js")
R.c("server/chunks/ssr/Documents_koruyucu-izin-sistemi_f895388d._.js")
R.c("server/chunks/ssr/f2001__next-internal_server_app_dashboard_hr_page_actions_a4ac9301.js")
R.m(29907)
module.exports=R.m(29907).exports
